/*     103192 : 이미지 (비율형)      */
.img_ratio__103192__ {max-width:100%;vertical-align:top}
.img_ratio__103192__ * {box-sizing:border-box}
.img_ratio__103192__ a {display:block;vertical-align:top}
.img_ratio__103192__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__103192__ img {width:auto}
}

/*     103193 : 타이틀 텍스트      */
.title__103193__ {font-size:0}
.title__103193__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__103193__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__103193__.style_top p {padding-top:10px}
.title__103193__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__103193__.style_right p {padding-right:14px}
.title__103193__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__103193__.style_bottom p {padding-bottom:12px}
.title__103193__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__103193__.style_left p {padding-left:14px}
.title__103193__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__103193__.style_circle1 p {padding-left:18px}
.title__103193__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103193__.style_circle2 p {padding-left:18px}
.title__103193__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103193__ p {font-size:28px}
	.title__103193__.style_top p:before {width:28px}
	.title__103193__.style_right p:before {height:28px}
	.title__103193__.style_bottom p:before {width:28px}
	.title__103193__.style_left p:before {height:28px}
}

/*     103208 : 장문 텍스트      */
.textarea__103208__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__103208__ p {font-size:18px}
}

/*     103201 : 장문 텍스트      */
.textarea__103201__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__103201__ p {font-size:18px}
}

/*     103231 : 타이틀 텍스트      */
.title__103231__ {font-size:0}
.title__103231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.06em;line-height:1.4em;
}
.title__103231__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__103231__.style_top p {padding-top:10px}
.title__103231__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__103231__.style_right p {padding-right:14px}
.title__103231__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__103231__.style_bottom p {padding-bottom:12px}
.title__103231__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__103231__.style_left p {padding-left:14px}
.title__103231__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__103231__.style_circle1 p {padding-left:18px}
.title__103231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103231__.style_circle2 p {padding-left:18px}
.title__103231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103231__ p {font-size:24px}
	.title__103231__.style_top p:before {width:24px}
	.title__103231__.style_right p:before {height:24px}
	.title__103231__.style_bottom p:before {width:24px}
	.title__103231__.style_left p:before {height:24px}
}

/*     103235 : 텍스트 리스트      */
.text_list__103235__ {margin:0 -5px; padding:0;}
.text_list__103235__:after {content:''; display:block; clear:both;}
.text_list__103235__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__103235__ li > span {display:table-cell; padding:12px 18px;background:#e1eaf4; font-size:14px; font-weight:bold; color:#555; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__103235__ li.even_color > span {background:#e1eaf4;}

@media all and (min-width:768px){
	.text_list__103235__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__103235__ {margin:0 -10px;}
	.text_list__103235__ li {padding:0 10px 20px;}
	.text_list__103235__ li > span {padding:18px 20px; font-size:18px;}
}

/*     103209 : 타이틀 텍스트      */
.title__103209__ {font-size:0}
.title__103209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.06em;line-height:1.4em;
}
.title__103209__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__103209__.style_top p {padding-top:10px}
.title__103209__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__103209__.style_right p {padding-right:14px}
.title__103209__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__103209__.style_bottom p {padding-bottom:12px}
.title__103209__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__103209__.style_left p {padding-left:14px}
.title__103209__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__103209__.style_circle1 p {padding-left:18px}
.title__103209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103209__.style_circle2 p {padding-left:18px}
.title__103209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103209__ p {font-size:24px}
	.title__103209__.style_top p:before {width:24px}
	.title__103209__.style_right p:before {height:24px}
	.title__103209__.style_bottom p:before {width:24px}
	.title__103209__.style_left p:before {height:24px}
}

/*     103230 : 번호형 리스트      */
.text_list__103230__ ul {margin:0; padding:0; list-style:none; }
.text_list__103230__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__103230__ ul li:first-child {margin-top:0;}
.text_list__103230__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0256d0;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__103230__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#000000; letter-spacing:-0.08em;}

@media all and (min-width:1024px){
	.text_list__103230__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__103230__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__103230__ ul li p {line-height:26px; font-size:16px;}
}

/*     103252 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103252__ {padding:10px; /* border:1px solid #444444; */  background:#ededed; }
.text_wrap__103252__ .inline_block__103252__ {display:inline-block;}
.text_wrap__103252__ .inline_block__103252__ .inner__103252__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__103252__ .inline_block__103252__ .inner__103252__ .icon__103252__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__103252__ .inline_block__103252__ .inner__103252__ .icon__103252__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__103252__ .inline_block__103252__ .inner__103252__ .text__103252__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103252__.s_size_75 .inline_block__103252__ .inner__103252__ .icon__103252__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103252__.s_size_100 .inline_block__103252__ .inner__103252__ .icon__103252__ {padding-right:.5em; font-size:1em;}
.text_wrap__103252__.s_size_150 .inline_block__103252__ .inner__103252__ .icon__103252__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103252__.s_size_200 .inline_block__103252__ .inner__103252__ .icon__103252__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103252__.s_size_250 .inline_block__103252__ .inner__103252__ .icon__103252__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__103252__ {padding:13px 30px 11px;}
}

/*     103253 : 점선      */
.dashed_line__103253__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__103253__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__103253__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__103253__ {height:20px}
}

/*     103200 : 타이틀 텍스트      */
.title__103200__ {font-size:0}
.title__103200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__103200__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__103200__.style_top p {padding-top:10px}
.title__103200__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__103200__.style_right p {padding-right:14px}
.title__103200__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__103200__.style_bottom p {padding-bottom:12px}
.title__103200__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__103200__.style_left p {padding-left:14px}
.title__103200__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__103200__.style_circle1 p {padding-left:18px}
.title__103200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__103200__.style_circle2 p {padding-left:18px}
.title__103200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__103200__ p {font-size:28px}
	.title__103200__.style_top p:before {width:28px}
	.title__103200__.style_right p:before {height:28px}
	.title__103200__.style_bottom p:before {width:28px}
	.title__103200__.style_left p:before {height:28px}
}

/*     103203 : 장문 텍스트      */
.textarea__103203__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__103203__ p {font-size:16px}
}

/*     103254 : 텍스트 리스트      */
.text_list__103254__ {margin:0 -5px; padding:0;}
.text_list__103254__:after {content:''; display:block; clear:both;}
.text_list__103254__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__103254__ li > span {display:table-cell; padding:12px 18px;background:#e1eaf4; font-size:14px; font-weight:bold; color:#555; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__103254__ li.even_color > span {background:#e1eaf4;}

@media all and (min-width:768px){
	.text_list__103254__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__103254__ {margin:0 -10px;}
	.text_list__103254__ li {padding:0 10px 20px;}
	.text_list__103254__ li > span {padding:18px 20px; font-size:18px;}
}

/*     103255 : 이미지 (비율형)      */
.img_ratio__103255__ {max-width:100%;vertical-align:top}
.img_ratio__103255__ * {box-sizing:border-box}
.img_ratio__103255__ a {display:block;vertical-align:top}
.img_ratio__103255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__103255__ img {width:auto}
}

/*     103256 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103256__ {padding:10px; /* border:1px solid #444444; */  background:#ededed; }
.text_wrap__103256__ .inline_block__103256__ {display:inline-block;}
.text_wrap__103256__ .inline_block__103256__ .inner__103256__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__103256__ .inline_block__103256__ .inner__103256__ .icon__103256__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__103256__ .inline_block__103256__ .inner__103256__ .icon__103256__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__103256__ .inline_block__103256__ .inner__103256__ .text__103256__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103256__.s_size_75 .inline_block__103256__ .inner__103256__ .icon__103256__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103256__.s_size_100 .inline_block__103256__ .inner__103256__ .icon__103256__ {padding-right:.5em; font-size:1em;}
.text_wrap__103256__.s_size_150 .inline_block__103256__ .inner__103256__ .icon__103256__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103256__.s_size_200 .inline_block__103256__ .inner__103256__ .icon__103256__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103256__.s_size_250 .inline_block__103256__ .inner__103256__ .icon__103256__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__103256__ {padding:13px 30px 11px;}
}

